<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.thermal.title">
                <target>Termale</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Benessere</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Vasche interne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Superficie d'acqua in mq vasche interne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Vasche esterne</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Superficie d'acqua in mq vasche esterne</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Dotazioni area balneare</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Attrezzatura supplementare area balneazione</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Purificazione dell'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Profondità media dell'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Specchi d'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Separazione per non nuotatori</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Vasca terapeutica</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Piscina / piscina sportiva</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Vasca con musica subacquea</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Lago / specchio d'acqua naturale balneabile</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Idromassaggio</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Vasca con getti massaggianti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Vasca / canale con flusso d'acqua</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Bacino marino</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Vasca salina</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Spogliatoi</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Cabine singole</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Cabine familiari / grandi</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Armadietti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Asciugacapelli</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Docce</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Sala di pronto soccorso</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Noleggio asciugamani</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Noleggio accappatoio</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Shop</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Dotazione supplementare area sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saune</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Applicazioni a freddo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Area di riposo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Sale relax: Numero</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Massaggi benessere</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Offerte benessere esotiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Softpack / pacchetti</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Vasche con additivi per il bagno</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Scrub corpo</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Offerte cosmetiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Spa privata</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Età minima bambini</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Denominazione terme</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Altitudine</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Clima</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Mezzo terapeutico</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Indicazioni terapeutiche</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Informazioni sulla cura ambulatoriale compatta</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Bagni terapeutici</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Offerte terapeutiche termali</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massaggi</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Approcci terapeutici olistici</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Altro</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tour come PDF</target>
            </trans-unit>

            <trans-unit id="property.attribute.acceptedPayments">
                <target>Opzioni di pagamento</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Entrata libera</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Prezzo</target>
            </trans-unit>

            <trans-unit id="property.openingTimes.kitchen" xml:space="preserve">
                <target>Cucina calda</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Atmosfera</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Stili alimentari e allergie</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <target>Su richiesta</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.bio" xml:space="preserve">
                <target>Cucina biologica e integrale</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <target>Alimenti senza glutine</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <target>Halal</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <target>Kosher</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <target>Alimenti senza lattosio</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.reduction" xml:space="preserve">
                <target>Dieta ipocalorica</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <target>Cucina per regimi dietetici (stomaco, fegato, cistifellea, diabete) </target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <target>Cucina vegana</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <target>Cucina vegetariana</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Gruppi</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.25to50persons" xml:space="preserve">
                <target>Adatto per 25-50 persone</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.50to100persons" xml:space="preserve">
                <target>Adatto per 50 - 100 persone</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.lower25persons" xml:space="preserve">
                <target>Adatto per &#60; 25 persone</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.higher100persons" xml:space="preserve">
                <target>Adatto per &#62; 100 persone</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Pasti</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.brunch" xml:space="preserve">
                <target>Colazione/brunch</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cakes" xml:space="preserve">
                <target>Torte e dolci fatti in casa</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cocktail" xml:space="preserve">
                <target>Ampia offerta di cocktail</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee_and_cake" xml:space="preserve">
                <target>Caffè e torta</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.diet" xml:space="preserve">
                <target>Cucina per regimi alimentari</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dining" xml:space="preserve">
                <target>Cena</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fish" xml:space="preserve">
                <target>Carte des glaces</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fondue" xml:space="preserve">
                <target>Fonduta / Raclette / formaggio</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.game" xml:space="preserve">
                <target>Specialità con selvaggina</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.ice" xml:space="preserve">
                <target>Carta dei gelati</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <target>Pranzo</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.meat" xml:space="preserve">
                <target>Specialità di carne</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.regional" xml:space="preserve">
                <target>Specialità regionali</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.seasonal" xml:space="preserve">
                <target>Piatti di stagione</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.snack" xml:space="preserve">
                <target>Menu snack / tavola fredda</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.steak" xml:space="preserve">
                <target>Menù Bistecca</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.vegetarian" xml:space="preserve">
                <target>Ampia offerta vegetariana</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.wine" xml:space="preserve">
                <target>Ampia offerta di vini</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>Lingue</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.danish" xml:space="preserve">
                <target>Parliamo danese</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.english" xml:space="preserve">
                <target>Parliamo inglese</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.french" xml:space="preserve">
                <target>Parliamo francese</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.italian" xml:space="preserve">
                <target>Parliamo italiano</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.multilingual_menue" xml:space="preserve">
                <target>Scheda menu multilingue</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.netherlands" xml:space="preserve">
                <target>Parliamo olandese</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.spain" xml:space="preserve">
                <target>Parliamo spagnolo</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Fascia di prezzo</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <target>alta</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <target>bassa</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <target>media</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Servizi</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ball" xml:space="preserve">
                <target>Sale banchetti / locale pubblico</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.billiard" xml:space="preserve">
                <target>Biliardo</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bowling" xml:space="preserve">
                <target>Pista da bowling</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bus" xml:space="preserve">
                <target>Parcheggio per autobus disponibile</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.catering" xml:space="preserve">
                <target>Catering</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.darts" xml:space="preserve">
                <target>Freccette</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dog" xml:space="preserve">
                <target>Cani ammessi</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ebike" xml:space="preserve">
                <target>Stazione di ricarica e-bike</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.frontcooking" xml:space="preserve">
                <target>Cucina a vista</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groups_welcome" xml:space="preserve">
                <target>Gruppi benvenuti</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.handicap_accessible" xml:space="preserve">
                <target>Adatto per disabili</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.hiking" xml:space="preserve">
                <target>Sentieri escursionistici oltre la casa</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeservice" xml:space="preserve">
                <target>Servizio di consegna a domicilio</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.livemusic" xml:space="preserve">
                <target>Musica dal vivo</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.never_cold" xml:space="preserve">
                <target>Piatti caldi sempre disponibili</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nice_wc" xml:space="preserve">
                <target>Bel bagno</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nightlife" xml:space="preserve">
                <target>Vita notturna</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.overnight" xml:space="preserve">
                <target>Possibilità di pernottamento (camere/appartamenti per vacanze)</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.own_products" xml:space="preserve">
                <target>Negozio agricolo, vendita di prodotti propri.</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parking" xml:space="preserve">
                <target>Parcheggio per auto disponibile</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <target>Terrazza / giardino</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.pets_not_allowed" xml:space="preserve">
                <target>Animali domestici non permessi</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.public_transit" xml:space="preserve">
                <target>Raggiungibile con i mezzi pubblici</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.regional" xml:space="preserve">
                <target>Utilizziamo principalmente prodotti regionali</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.reservation" xml:space="preserve">
                <target>Sala fumatori</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.smoking" xml:space="preserve">
                <target>Prenotazione consigliata</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tablefootball" xml:space="preserve">
                <target>Calcio balilla</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <target>Porta via</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tearoom" xml:space="preserve">
                <target>Sala da tè</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.wifi" xml:space="preserve">
                <target>Wi-Fi</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <target>Africana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <target>Americana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <target>Araba</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asia" xml:space="preserve">
                <target>Asiatica</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <target>Francese</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <target>Greca</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.haute_cuisine" xml:space="preserve">
                <target>Haute Cuisine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homely" xml:space="preserve">
                <target>Casereccia</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.india" xml:space="preserve">
                <target>Indiana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <target>Internazionale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <target>Italiana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japan" xml:space="preserve">
                <target>Giapponese</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <target>Mediterranea</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mex" xml:space="preserve">
                <target>Messicana</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <target>Orientale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <target>Regionale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <target>Spagnolo</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <target>Svizzera</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditional" xml:space="preserve">
                <target>Casereccio</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <target>Turca</target>
            </trans-unit>
        </body>
    </file>
</xliff>
